﻿/*
 * StyleName: shared.css
 * Version: 1.6
 *
 * Project: FC-Blog
 *
 * FoodConnection
 * http://foodconnection.jp/
 * http://foodconnection.vn/
 *
 */

/*=============================================
 * body
 *=============================================*/
:root {
  --primary: #000;  
  --green: #385249;
  --white: #fff;
}
.zen-kaku-gothic-new-regular {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.cormorant-garamond-medium {
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  font-optical-sizing: auto;  
  font-style: normal;
}
body {	
  font-size: 16px;  
  line-height: 2;  
  color: var(--primary);
  letter-spacing: 0.1em;
  font-family: "Zen Kaku Gothic New", sans-serif;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  text-align: justify;
	background: url("../img/bg.jpg") repeat top center;
}
/*=============================================
 * #header
 *=============================================*/

#header {
/*	background-color: #AFAFAF;*/
	background: url(../img/kv.jpg) no-repeat center center / cover;    
	height: 600px;
  max-height: inherit;
}
#header h1 {
	color: #fff;
	font-size: .85em;
	line-height: 1.6em;
	letter-spacing: .1em;
	text-align: center;
/*	background: #3a3a3a*/
    background: rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
body.col-x2 #header .col1 {
	background-color: rgba(0, 0, 0, .25);
	/* background-image: url(); */
}
body.col-x2 #header .col2 {
	background-color: rgba(0, 0, 0, .3);
	/* background-image: url(); */
}
#header .logo {	
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0,0,0,0.8);
  padding: 30px 10px;
  width: 220px;
}
#header .logo img {
	max-width: 100%;
	height: auto;	
}



/*=============================================
 * #navbar
 *=============================================*/
#navbar {
  background: #111;  
}
body.col-x2 #navbar menu:before {
	background: #3a3a3a
}
body.col-x2 #navbar menuitem {
	color: #404040;
}
#navbar nav {
	  
}
body.col-x2 #navbar ul {
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}
#navbar li {
	display: inline-block;  
}
#navbar{  
  font-size: 21px;
  text-align: left;
}
#navbar a {
  display: block;
  position: relative;
  line-height: 1.4;
	padding: 5px 10px;
	color: #fff;  
	z-index: 0;
	letter-spacing: 0;
}

#navbar a:hover{
	text-decoration: none;
}
#navbar .link-page a{
	display: flex;
  align-items: center;
}
#navbar .link-page .row-jp{
	font-size: 62%;
	margin-left: 10px;
	margin-top: 5px;
}
@media only screen and (max-width: 767px) {
	#navbar .row2{
		display: none;
	}
}
@media only screen and (min-width: 768px) {
	.df{
		display: flex !important;
	}
  #navbar {
    text-align: center;
    padding: 15px 0;
	font-size: 21px;
  }
  #navbar nav > ul{
	display: flex;
	justify-content: center;
  }
  #navbar li{
    margin: 0 10px;
  }

  #navbar a {
	color: #a9a299;
	}
	#navbar a.active {
		color: #fff;
	}
	#navbar .row {
		overflow: hidden;
		display: block;
		position: relative;
	}
	#navbar .row span {
		display: inline-block;
		will-change: transform;
	}
	#navbar .row .row1 span {
		transform: translateY(0%);
	}
  #navbar .row .row2 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	color: #fff;
	}
	#navbar .row .row2 span {
	transform: translateY(100%);
	}
	#navbar #navbar1 .row-en {
	font-size: 24px;
	}
	#navbar #navbar1 .row-jp {
	font-size: 10px;
	font-family: "Noto Serif JP";
	font-weight: 200;
	margin-top: 10px;
	}
	#navbar .child{
		display: flex;
		align-items: center;
		font-size: 85%;
		margin-top: 3px;
	}
	#navbar .child li{
		margin: 0 5px;
	}
	#navbar a:hover span {
	transition: all 0.5s;
	transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
	}
	#navbar a:hover .row1 span {
	transform: translateY(-102%);
	}
	#navbar a:hover .row2 span {
	transform: translateY(0);
	}
}

/*=============================================
 * #container
 *=============================================*/

#container {
}
#container .title {
	color: #795548;
}



/*=============================================
 * #sidebar
 *=============================================*/

#sidebar section {
	background: #d6d4d3;
-webkit-box-shadow: 0px 4px 10px 0px rgb(255 255 255 / 10%);
  -moz-box-shadow: 0px 4px 10px 0px rgba(255, 255, 255, 0.1);
  box-shadow: 0px 4px 10px 0px rgb(255 255 255 / 10%);
}
#sidebar h2 {
	background: #111;  
	color: #fff;
	font-family: "Cormorant Garamond", serif;
  font-weight: 500;
}
#sidebar h2:before {
	border-top-color: #fff;
}
#sidebar li{
	margin-bottom: 5px;
}
#sidebar li a {
	color: #404040;
	line-height: 1.5;
}
#sidebar li a:hover {
	color: var(--green);
}
#sidebar li a:before {
	background: #404040;
	top: 11px;
}
#sidebar li a:hover:before {
	background: var(--green);
}
#sidebar .calendar th {
	color: #A77834;
}
#sidebar .calendar td {
	background: #FEFEFE;
	border-color: #AFAFAF;
}
#sidebar .calendar tr:nth-of-type(odd) td {
	background: #EFEFEF;
}
#sidebar .calendar .header {
	color: #92580D;
	background: #F2EBE3;
	border-color: #AFAFAF;
}
#sidebar .calendar a {
	color: #D05C1A;
}
#sidebar .calendar .having_posts {
	color: #A63435;
	background: #F6E1E1 !important;
}



/*=============================================
 * #main
 *=============================================*/

#main article {
	background: #d6d4d3;
  -webkit-box-shadow: 0px 4px 10px 0px rgb(255 255 255 / 10%);
  -moz-box-shadow: 0px 4px 10px 0px rgba(255, 255, 255, 0.1);
  box-shadow: 0px 4px 10px 0px rgb(255 255 255 / 10%);
	
}
#main h2 {
	background: #111;  
	color: #fff;
	font-family: "Cormorant Garamond", serif;
  font-weight: 500;
}
#container.tpl-post #main figcaption {
	display: none;
}
#main time {
	color: #404040;
}
#main .desc {
	color: #404040;
}
#main .more a {
	color: #404040;
	border-color: #404040;
}
#main .more a:hover {
	color: var(--green);;
	border-color: var(--green);;
}
#main .more a:before,
#main .more a:after {
	background: var(--green);
}
#main .more a:hover:before,
#main .more a:hover:after {
	background: var(--green);
}
#main .pagination {
	color: #909090;
}
#main .pagination li {
	background: #F6F6F6;
	box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
}
#main .pagination li:hover {
	color: #FEFEFE;
	background: #D05C1A;
	box-shadow:
		0 -1px #D05C1A,
		0 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow:
		0 -1px #D05C1A,
		0 1px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow:
		0 -1px #D05C1A,
		0 1px 1px rgba(0, 0, 0, .3);
}
#main .pagination .active,
#main .pagination .active:hover {
	color: #fff;
	background: #936C42; 
	box-shadow:
		0 -1px #936C42,
		0 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow:
		0 -1px #936C42,
		0 1px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow:
		0 -1px #936C42,
		0 1px 1px rgba(0, 0, 0, .3);
}
#main .pagination .first,
#main .pagination .last {
	color: #936C42;
	font-weight: 600;
}
#main .pagination .more-point-right:hover {
	color: inherit;
	background: #F6F6F6;
	box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow:
		0 -1px #FEFEFE,
		0 1px 1px rgba(0, 0, 0, .3);
}



/*=============================================
 * #footer
 *=============================================*/

#footer {
	color: #fff; 
background-color: #000;
}



/*=============================================
 * copyright
 *=============================================*/

address {
}



/*=============================================
 * #calendar
 *=============================================*/

#calendar {
	display: none;
}





/*=============================================
 * RESPONSIVE
 *=============================================*/

@media screen and (max-width: 1024px) {
	#header {
		max-height: 400px;
    height: 400px;
	}
}

@media screen and (max-width: 960px) {
	#navbar li {
		min-width: initial;
		margin: 0 5px;
	}
	#navbar .sub {
		width: 100%;
	}

  #header .logo {
    width: 123px;    
	}
}

@media screen and (max-width: 768px) {
  body{    
    font-style: normal;
    font-weight: 400;
  }
	#header {
		width: 100%;
		height: auto;
		min-height: 400px;
	}
	#header h1 {
		position: static;
	}
	body.col-x2 #header section {
		min-height: 150px;
	}
	#header .logo {
    width: 100px;    
	}
	#header .logo img {
		/* max-height: 120px; */
	}
	#navbar {
		background: none;
	}
	#navbar.active .toggle {
		right: 230px;
	}
	body.col-x2 #navbar menuitem {
		background: #757575;
	}
	#navbar nav {
		background: #FEFEFE;
		width: 230px;
		right: -230px;
    padding-top: 20px;
	}
  #navbar ul{
    padding: 0;
  }
	body.col-x2 #navbar nav {
		width: 230px;
	}
	#navbar li {
		display: block;
		border-top: 1px solid #DFDFDF;
		border-bottom: 1px solid #DFDFDF;
	}
	
	#navbar a {
		color: #3a3a3a;
		background: none;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
    text-align: left;
		padding: 15px 20px;
	}
	#navbar a:hover {
		color: #3a3a3a;
		background: #EFEFEF;
	}
	#navbar .sub {
		background: none;
	}
	#navbar .sub a:before {
		background: #606060;
	}
	#navbar .parent{
		padding-bottom: 1px;
	}
	#navbar .child{
		margin-left: 20px;
	}
	#navbar .child li{
		border: none;
	}
	#navbar .child li a{
		padding: 5px 20px;
		font-size: 85%;
	}
}

@media screen and (max-width: 640px) {
	#header {
		display: block;
		min-height: 250px;
	}
	#header h1 {
		display: block;
	}
}
#main section{
  color: #000;
}